#cart-nav {
	color:#FFF;
	position:absolute;
	right:0px;
	top:53px;
}

#cart-nav li {
	display:inline;
}

#cart-nav li a, #cart-nav li span  {
	display:block;
	float: left;
	padding-top:7px;
	color:#FFF;
}

#cart-nav li span {
	margin-left:5px;
	margin-right:5px;	
}

#cart-nav a.cnav {
	height:26px;
	background-image:url(../images/check-nav-bg.jpg);
	background-color:#FFF;
	background-position:bottom left;
	background-repeat:repeat-x;
	float:left;
	padding-top:0px;
}

#checkout {
	color:#00498d;
	font-weight:bold;
	font-size:12px;
	margin-right:8px;
	border:1px solid #3a72a7;
}

#cart-nav li #checkout span {
	color:#00498d;
	padding:5px;	
}

#my-cart {
	border:1px solid #3a72a7;
}

#shop-icon {
	background-image:url(../images/nav-cart.jpg);
	width:20px;
	height:15px;
	margin:5px;
	float:left;
}

#shop-num {
	margin:3px;
	padding:3px 6px;
	background-color:#00498d;
	float:left;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;	
}

#cart-text {
	color:#00498d;
	padding:5px;
	float:left;	
	font-weight:bold;
	font-size:12px;
}

/* Oblic overlapping tabs */

ul.obtabs {
    list-style: none;
    padding: 0;
    position: absolute;
	bottom:0px;
	left:70px;
}

ul.obtabs li {
    float: left;
    display: block;
    height: 43px;
    margin-right: -25px;
    position: relative;
    background:url(../images/tabs/tableft.png) 0 0 no-repeat;
    white-space: nowrap;
}

ul.obtabs span {
	display:block;
    height: 43px;
    line-height: 43px;
	width:150px;
	text-align:center;
	background-image:url(../images/tabs/tabright.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}

ul.obtabs span em {
	padding-left:20px;
	font-weight:bold;
}

html>body ul.obtabs span {
    display: block;
}

ul.obtabs a {
    color:#013b70;
	font-size:15px;
	text-decoration:none;
	text-transform:uppercase;	
}

ul.obtabs li#current {
    z-index: 190;
    background-image:url(../images/tabs/tableft-current.png);
}

ul.obtabs li#current span {
    background-image: url(../images/tabs/tabright-current.jpg);
}